
Colony - Task #172

Install encoders on robots

01/20/2008 07:14 PM - Eugene Marinelli

Status: Fixed Start date:  

Priority: Normal Due date:  

Assignee: Jimmy Bourne % Done: 0%

Category: Hardware Estimated time: 0.00 hour

Target version: Encoders   

Description

Install encoders on robots

Related issues:

Blocked by Colony - Task #343: Determine IR LED Current on BOM Boards Fixed

Blocked by Colony - Task #344: Construct New LED Circuit to Mimic IR LED Curr... Worksforme

History

#1 - 01/21/2008 08:39 PM - Kevin Woo

- Status changed from New to Assigned

#2 - 01/30/2009 06:09 PM - Kevin Woo

- Status changed from Assigned to 5

#3 - 03/07/2009 11:45 PM - Kevin Woo

- Tracker changed from Enhancement to Task

#4 - 03/21/2009 12:40 PM - Rich Hong

- Status changed from 5 to Fixed

#5 - 03/21/2009 12:41 PM - Rich Hong

- Category set to 24
